/*
=ie6 fixes
*/

#content {
    overflow: hidden;
    height: auto;
    min-height: auto;
}

#item_view.horse {
    width: 640px;
    background: transparent url(/images/line.gif) repeat-y 476px 0%;
    position: relative;
    left: -20px;
    padding: 0;
}

#item_view #item_shortlist {
    width: 165px;
}

img#main {
	margin-top: -19px;
}